/* メニュー */
* {
	margin: 0;
	padding: 0;
}
*::after,
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/**, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
	font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:1.62;
	color:#333333;
}

article {
	height: 1000px;
	margin: 100px auto;
	text-align: center;
	line-height: 1.9;
}
article p {
	margin-bottom: 1em;
}

#main-visual {
	background: #1d76a6;
	height: 100vh;
}


footer {
	float: left;
	width: 100%;
	background-color: #019fe6;
}

footer p {
	font-size:0.88em;
	color: #FFFFFF;
}

footer a {
	color:#FFF;
	text-decoration: none;
}

#ft01 {
	width:30%;
	padding: 30px;
	float:left;
}

#ft01 img {
	width:60%;
}

#ft02 {
	width:68%;
	text-align: right;
	padding: 20px;
	float:left;
}

#ft02 p {
	margin-top:3px;
}

#ft02 p a {
	color:#FFFFFF;
}

#ft02 p a:hover {
	color:#FFFFFF;
}

#ft02 img {
	width:40px;
	margin-left: 10px;
}

/*================================================
 *  スライド関連
 ================================================*/
 #maximage {
	/*float:left;*/
	/*position: relative;*/
	width:100%;
	margin-right:auto;
	margin-left:auto;
	background-color: #019fe6;
	padding-top: 60px;
	padding-bottom: 15px;
	position: relative;
}

img {
	vertical-align: top;
	text-align: left;
}

/*@media only screen and (max-width: 640px) {
  img {
    max-width: 100%;
    height: auto;
  }
}*/

/*宿泊*/
.logo_yado {
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 980px;
	height: 0px;
}

.logo_yado img {
  display: none;
}

.logo_up_yado {
	text-align: center;
	position:absolute;
	top: 10%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 590px;
	height:58px;
	background-repeat: no-repeat;
	background-position: center;
}
.logo_up_yado img {
  display: none;
}

/**　西郷エリア　**/
.logo01_saigou {
	text-align: center;
	background: url(../img/room/stay/stay_top_saigo.jpg) no-repeat center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 980px;
	height: 500px;
}
.logo01_saigou img {
  display: none;
}
.logo01_saigou_up {
	text-align: center;
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 291px;
	height:58px;
	background-image: url(../img/room/event/lo_top_event.png);
	background-repeat: no-repeat;
	background-position: center;
}
.logo01_saigou_up img {
  display: none;
}

/**　五箇エリア　**/
.logo01_goka {
	text-align: center;
	background: url(../img/room/stay/stay_top_goka.jpg) no-repeat center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 980px;
	height: 500px;
}
.logo01_goka img {
  display: none;
}
.logo01_goka_up {
	text-align: center;
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 291px;
	height:58px;
	background-image: url(../img/room/event/lo_top_event.png);
	background-repeat: no-repeat;
	background-position: center;
}
.logo01_goka_up img {
  display: none;
}

/**　都万エリア　**/
.logo01_tsuma {
	text-align: center;
	background: url(../img/room/stay/stay_top_tsuma.jpg) no-repeat center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 980px;
	height: 500px;
}
.logo01_tsuma img {
  display: none;
}
.logo01_tsuma_up {
	text-align: center;
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 291px;
	height:58px;
	background-image: url(../img/room/event/lo_top_event.png);
	background-repeat: no-repeat;
	background-position: center;
}
.logo01_tsuma_up img {
  display: none;
}

/**　布施中村エリア　**/
.logo01_fesenaka {
	text-align: center;
	background: url(../img/room/stay/stay_top_fusenaka.jpg) no-repeat center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 980px;
	height: 500px;
}
.logo01_fesenaka img {
  display: none;
}
.logo01_fesenaka_up {
	text-align: center;
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 291px;
	height:58px;
	background-image: url(../img/room/event/lo_top_event.png);
	background-repeat: no-repeat;
	background-position: center;
}
.logo01_fesenaka_up img {
  display: none;
}

.img_top {
	position:absolute;
	top: -10%;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.img_top1 {
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width:100%;
}

.mc-hide-scrolls{
	overflow:hidden;
}

.mc-cycle {
	height:100%;
	left:0;
	overflow:hidden;
	top:0;
	width:100%;
	z-index:1;
}

div.mc-image {
	-webkit-transition: opacity 1s ease-in-out; 
	-moz-transition: opacity 1s ease-in-out; 
	-o-transition: opacity 1s ease-in-out; 
	transition: opacity 1s ease-in-out;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:100%;
	overflow:hidden;
	width:100%;
}

.mc-old-browser .mc-image {
	overflow:hidden;
}

/* メニュー */

.inner {
	width: 980px;
	margin: 0 auto;
}
.inner:after {
	content: "";
	clear: both;
	display: block;
}

/*.inner_1 {
	width: 980px;
	margin: 0 auto;
}
.inner_1:after {
	content: "";
	clear: both;
	display: block;
}
.inner_2 {
	width: 980px;
	margin: 0 auto;
}
.inner_2:after {
	content: "";
	clear: both;
	display: block;
}
.inner_3 {
	width: 980px;
	margin: 0 auto;
}
.inner_3:after {
	content: "";
	clear: both;
	display: block;
}
*/
/* header */
#top-head {
	font-size: 14px;
	top: -120px;
	position: absolute;
	width: 100%;
	line-height: 1;
	z-index: 999;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#top-head a,
#top-head {
	color: #FFF;
	text-decoration: none;
}

#top-head .inner {
	position: relative;
}

#top-head .logo {
	width: 150px;
	height: 50px;
	line-height: 150%;
	float: left;
	background-image:url(../img/top001.png);
	background-size:contain;
	background-repeat:no-repeat;
}

#top-head .logo img {
	width: 100%;
}

.clear {
	display:none;
 }

#global-nav ul {
	list-style: none;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 14px;
	top: 25px;
}

#global-nav ul li {
	float: left;
	position: relative;
}

#global-nav ul li a {
	padding: 0 16px;
}

/* Btn Hover */
#global-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	bottom: -20px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
#global-nav ul li:hover:after {
	background: #fff001;
	bottom: -10px;
}

.me01 {
	display:none;
}
.me02 {
	display:none;
}
.me03 {
	display:none;
}
.me04 {
	display:none;
}
.me05 {
	display:none;
}
.me06 {
	display:none;
}
.me07 {
	display:none;
}

.me08 {
	display:none;
}

/* Fixed */
#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding-top: 0px;
	height: 56px;
	background:#FFF;
	background: rgba(255,255,255,1);
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
	font-size: 24px;
	margin-top:8px;
	color: #286da8;
	background-image:url(../img/top002.png);
}

#top-head.fixed .logo img {
	width:100%;	
}

#top-head.fixed #global-nav ul li a {
	color:#333333;
	padding: 0 16px;
}

/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after {
	bottom: -10px;
}
#top-head.fixed #global-nav ul li:hover:after {
	background:#F39800;
	bottom: -10px;
}

/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 12px;
	top: 14px;
	width: 34px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}

#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background:#000;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}

/*コンテンツ*/
#contents {
	width:980px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
}

a {
	color:#68b8dd;
	text-decoration:underline;
	transition: color .3s;
}

a:hover {
	color:#eeaa7b;
	
}


/* ***********************************************************
 * メインコンテンツ（左）
 * *********************************************************** */
 
#main01 {
	width:75%;
	float:left;
}

#com01 {
	width:100%;
	font-size:0.8em;
	margin-bottom:5px;
	padding-left: 3px;
}

h1 {
	font-size:1.5em;
	text-align:center;
	color: #333333;
}

#title01 {
	width:95%;
	border-bottom:solid 1px #999999;
	margin-bottom:20px;
	margin-top: 20px;
	float: left;
}

#title01 p {
	text-align:center;
	font-size:1em;
	margin-bottom:10px;
}

#title02 {
	width:95%;
	border-bottom:solid 1px #999999;
	margin-bottom:20px;
	margin-top: 20px;
}

#title03 {
	width:100%;
	margin-bottom:0px;
	margin-top: 20px;
}

#title03 p {
	width:95%;
	text-align:left;
	font-size:1em;
	margin-bottom:20px;
	border-bottom:1px dotted #333333;
}

#title03 img {
	width:95%;
	margin-bottom:20px;
	margin-top: 20px;
}

.bg-scale10 {
	width: 95%;
	margin-bottom: 30px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 30px;
}

.inner10 {
	width:30%;
	overflow: hidden;
	float:left;
	margin-right: 2%;
}

.inner10 img {
	width:100%;
    -moz-transition: -moz-transform 0.1s linear;
    -webkit-transition: -webkit-transform 0.1s linear;
    -o-transition: -o-transform 0.1s linear;
    -ms-transition: -ms-transform 0.1s linear;
    transition: transform 0.1s linear;
}
.inner10 img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.scale10 {
	width:67%;
	float: left;
}

.scale10 p {
	font-size: 0.9em;
	color:#000000;
	line-height: 1.5;
	margin-bottom: 10px;
	margin-top: 3px;
	/*padding-right: 1px;
	padding-left: 1px;*/
	text-align: justify;
	text-justify: inter-ideograph;
	float: left;
}

.bg-scale11 {
	width: 95%;
	margin-bottom: 60px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 30px;
}

.scale11 {
	width:100%;
	float: left;
}

.scale11 p {
	font-size: 1.1em;
	color:#000000;
	line-height: 1.5;
	margin-bottom: 10px;
	margin-top: 3px;
	/*padding-right: 1px;
	padding-left: 1px;*/
	text-align: justify;
	text-justify: inter-ideograph;
	float: left;
	border-bottom:1px solid #333;
}

#item01 {
	width:100%;
	float:left;
}

#item02 {
	width:100%;
	float:left;
	border-bottom:dotted 1px #333333;
}

#item03 {
	width:100%;
	float:left;
}

h4 {
	width:100%;
	font-size: 1.3em;
	color:#333333;
	line-height: 1.2;
	margin-top:3px;
	margin-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	/*border-bottom: solid 1px #999999;*/
	float: left;
}

h5 {
	font-size:1em;
	text-align:left;
	color: #333333;
	margin-top:5px;
	padding-left:5px;
	border-left:solid 5px #019fe6;
}

.scale {
    overflow: hidden;
}

.scale img {
    -moz-transition: -moz-transform 0.5s linear;
    -webkit-transition: -webkit-transform 0.5s linear;
    -o-transition: -o-transform 0.5s linear;
    -ms-transition: -ms-transform 0.5s linear;
    transition: transform 0.5s linear;
}
.scale img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

table {
	width:100%;
	margin-top: 5px;
	float:left;
}

table td {
	font-size:0.9em;
	padding-top:5px;
	padding-bottom:5px;
	line-height:130%;
}

.table_m01 {
	width:100%;
}
.td_h {
	width:30%;
	vertical-align:top;
}
.td_s {
	width:20%;
}

.td_t {
	width:27%;
}

.td_p {
	width:100%;
}

.sub_kana {
	color: #333333;
	font-size: 0.8em;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	width: 100%;
}

.button1 {
  position: relative;
  z-index: 2;
  background-color: #fff;
  border: 1px solid #333;
  color: #333;
  font-size:0.8em;
  line-height: 40px;
  overflow: hidden;
  margin-top:10px;
  
}
.button1:hover {
  color: #fff;
}
.button1::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.button1:hover::after {
  background: #333;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.button1 {
	display: inline-block;
	width: 100%;
	height: 40px;
	text-align: center;
	text-decoration: none;
	outline: none;
}

.button1::before,
.button1::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}

.button1,
.button1::before,
.button1::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

actable {
	width:100%;
	padding-left:0px;
	float:left;
	text-align: left;
}

.area01 {
	width:100%
}

.area02 {
	width:40%
}

.area03 {
	width:40%
}

.bg-scale1 {
	width: 50%;
	float: left;
}


.bg-scale1 .inner1 {
	width: 90%;
}

.bg-scale1 .inner1 img {
	width:100%;
}

.bg-scale1 p {
	font-size: 0.9em;
	color:#000000;
	line-height: 1.5;
	margin-bottom: 40px;
	margin-left: 0px;
	margin-top: 10px;
}

h2 {
	font-size: 1.1em;
	color:#333333;
	line-height: 1.5;
	margin-top:5px;
	margin-bottom: 5px;
	width: 100%;
}

h2 a {
	font-size: 1.1em;
	text-decoration:none;
	color:#333333;
	line-height: 1.5;
	margin-top:5px;
	margin-bottom: 5px;
	width: 100%;
}

h2 a:hover {
	color:#e37222;
}
/* ***********************************************************
 * メインコンテンツ（右）
 * *********************************************************** */
 #main02 {
	width:25%;
	float: left;
	margin-top: 15px;
}

#pr01 {
	width:100%;
	background-color:#000000;
	color:#FFFFFF;
	line-height:1.5em;
	font-size:0.88em;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	float: left;
}

#myplace {
	width:100%;
	margin-bottom: 10px;
}

#myplace ul li {
	list-style:none;
}

#myplace img {
	width:100%;
}

.bg-scale2 {
	text-align:left;
	width: 100%;	/*background-color:#cd5360;*/
}

.bg-scale2 {
	z-index: 1;
	width: 100%;
}

h3 {
	font-size:1.2em;
	border-bottom:solid 1px #333333;
	color:#333333;
	margin-bottom:10px;
}

.bg-scale2 img {
	width:29%;
	float:left;
}

/*.bg-scale2 .inner2 img a {
	width:30%;
}*/

.rank {
	width:70%;
	float: left;
	font-size: 0.9em;
	color:#333333;
	margin-top: -16px;
}

.rank a:hover {
	color:#CC9900;
}

.rank01 {
	float: left;
	margin-bottom: 15px;
	width: 100%;
}


.bg-scale2 p {
	font-size: 0.9em;
	color:#333333;
	margin-bottom: 15px;
}


.bg-scale2 p a {
	color:#333;
	transition: .2s;
	text-decoration:none;
	margin-left: 5px;
}

.rank02 {
	width:100%;
	float: left;
	margin-bottom: 5px;
}

.rank02 a:hover {
	color:#eeaa7b;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*@media screen and (max-width: 980px) {

.inner {
	width: 100%;
	height: 55px;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

#global-nav ul li a {
	padding: 0 20px;
}
	
#top-head.fixed #global-nav ul li a {
	padding: 0 15px;
}

}*/

@media screen and (max-width: 768px) {
.logo01_saigou {
    width: 100%;
    height: auto;
    background: none;
	margin-bottom: 0px;
	height: 100%;
}
  
.logo01_saigou img {
    display: block;
	width:100%;
}
  
.logo01_goka {
    width: 100%;
    height: auto;
    background: none;
	margin-bottom: 0px;
	height: 100%;
}
  
.logo01_goka img {
    display: block;
	width:100%;
}
  
.logo01_tsuma {
	width: 100%;
	height: auto;
	background: none;
	margin-bottom: 0px;
	height: 100%;
}
  
.logo01_tsuma img {
    display: block;
	width:100%;
}

.logo01_fesenaka {
    width: 100%;
    height: auto;
    background: none;
	margin-bottom: 0px;
	height: 100%;
}
  
.logo01_fesenaka img {
    display: block;
	width:100%;
}

.logo_yado {
    width: 100%;
    height: auto;
    background: none;
	margin-bottom: 0px;
	height: 100%;
	margin-top:50px;
}
  
.logo_yado img {
    display: block;
	width:100%;
}
 
.logo_up_yado {
	position:absolute;
    width: 50%;
    height: 130px;
    background: none;
	margin-bottom: 0px;
}
  
.logo_up_yado img {
	display: block;
	width:100%;
	height:auto;
}

div.target-class{
  -webkit-overflow-scrolling: touch;
}

#main-visual {
}

.img_top {
	width:80%;
}

#top-head,
.inner {
	width: 100%;
	padding: 0;
}

#top-head {
	top: 0;
	position: fixed;
	margin-top: 0;
	background-color:#FFF;
}
	
/* Fixed reset */
#top-head.fixed {
	padding-top: 0;
	background: transparent;
}

#mobile-head {
	background:#FFF;
	width: 100%;
	height: 56px;
	z-index: 999;
	position: relative;
	background: rgba(255,255,255,1);
}

#top-head.fixed .logo,
#top-head .logo {
	position: absolute;
	left: 13px;
	top: 10px;
	color: #000;
	font-size: 26px;
	background-image:url(../img/top004.png);
	margin-top:0px;
}

#top-head .logo a img {
	width:100%;
	height:46px;
}

#global-nav {
	position: absolute;
	top: -500px;
	background: #333;
	width: 100%;
	text-align: left;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
	
#global-nav ul {
	list-style: none;
	position: static;
	right: 0;
	bottom: 0;
	font-size: 0.9em;
}
	
#global-nav ul li {
	float: none;
	position: static;
	font-size:0.9em;
	padding-left:15px;
	border-bottom:solid 1px #FFFFFF;
}

#global-nav ul li:after  {
	display: none;
}
	
#top-head #global-nav ul li a,
#top-head.fixed #global-nav ul li a {
	width: 100%;
	display: block;
	color: #fff;
	padding: 18px 0;
}
	
#nav-toggle {
	display: block;
}

/* #nav-toggle */
.open #nav-toggle span:nth-child(1) {
	top: 11px;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}
	
.open #nav-toggle span:nth-child(2) {
	width: 0;
	left: 50%;
}
	
.open #nav-toggle span:nth-child(3) {
	top: 11px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}
	
/* #global-nav  */
.open #global-nav {
	/* #global-nav top + #mobile-head height */
	-moz-transform: translateY(556px);
	-webkit-transform: translateY(556px);
	transform: translateY(556px);
}

.me01 {
	display:block;
	position:absolute;
	top:5%;
	left:95%
}

.me02 {
	display:block;
	position:absolute;
	top:17%;
	left:95%
}

.me03 {
	display:block;
	position:absolute;
	top:30%;
	left:95%
}

.me04 {
	display:block;
	position:absolute;
	top:42%;
	left:95%
}

.me05 {
	display:block;
	position:absolute;
	top:54.5%;
	left:95%
}

.me06 {
	display:block;
	position:absolute;
	top:67%;
	left:95%
}

.me07 {
	display:block;
	position:absolute;
	top:79.5%;
	left:95%
}

.me08 {
	display:block;
	position:absolute;
	top:92%;
	left:95%
}

#maximage {
	/*float:left;*/
	/*position: relative;*/
	width:100%;
	padding-top: 22px;
	padding-bottom: 0px;
	margin-right:auto;
	margin-left:auto;
	position:relative;
}

#maximage img {
	width:100%;
}

.logo_up {
	position:absolute;
    width: 50%;
    height: 0px;
    background: none;
	margin-bottom: 0px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
  }
  
.logo_up img {
	display: block;
	width:100%;
	height:auto;
  }

/* ***********************************************************
 * メインコンテンツ（左）
 * *********************************************************** */
#contents {
	width:100%;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;
	margin-left: auto;
}

#title01 {
	width:100%;
	margin-bottom:10px;
}

#title01 p {
	width:100%;
	font-size:0.7em;
}

#title03 {
	width:100%;
	margin-bottom:10px;
}

#title03 img {
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
}

#title03 p {
	width:90%;
	margin-left:5%;
	margin-right:5%;
	font-size:0.8em;
}

h1 {
	font-size:1.2em;
}

#main01 {
	width:100%;
	float:none;
}

#com01 {
	font-size:0.7em;
	padding-left:10px;
}

.bg-scale10 {
	width: 100%;
	margin-bottom: 50px;
	float: left;
	margin-left:0%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 20px;
}

.inner10 {
	width:90%;
	overflow: hidden;
	margin-left:5%;
	float:none;
	margin-right: 0px;
}

.inner10 img {
	width:100%;
    -moz-transition: initial;
    -webkit-transition: initial;
    -o-transition: initial;
    -ms-transition: initial;
    transition: initial;
}
.inner10 img:hover {
    -webkit-transform: initial;
    -moz-transform: initial;
    -o-transform: initial;
    -ms-transform: initial;
    transform: initial;
}

.scale10 {
	width:90%;
	margin-left:5%;
	float: left;
	margin-top:0px;
}

.sub_kana {
	color: #333333;
	font-size: 0.8em;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 0px;
}

h4 {
	font-size: 1.2em;
	color:#333333;
	line-height: 1.2;
	margin-top:0px;
	margin-bottom: 5px;
}

h5 {
	font-size: 1em;
	color:#333333;
	line-height: 1.5;
	margin-bottom:0px;
	padding-left:5px;
	border-left:solid 5px #019fe6;
}

.scale10 p {
	width:100%;
	font-size: 0.8em;
	color:#000000;
	line-height: 1.5;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.bg-scale11 {
	width: 100%;
	margin-bottom: 50px;
	float: left;
	margin-left:0%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding-bottom: 20px;
}

.scale11 {
	width:90%;
	margin-left:5%;
	float: left;
	margin-top:0px;
}

.bg-scale1 {
	width: 50%;
	float: left;
	margin-bottom:30px;
	margin-left:0%;
}

.bg-scale1 .inner1 {
	width: 	100%;
}

.bg-scale1 .inner1 img {
	float:left;
	width:100%;
	margin-left:0%;
}

.scale img {
    -moz-transition: initial;
    -webkit-transition: initial;
    -o-transition: initial;
    -ms-transition: initial;
    transition: initial;
}
.scale img:hover {
    -webkit-transform: initial;
    -moz-transform: initial;
    -o-transform: initial;
    -ms-transform: initial;
    transform: initial;
}
	
.bg-scale1 p {
	float:none;
	width:94%;
	font-size: 0.8em;
	color:#000000;
	line-height: 1.5;
	margin-bottom: 0px;
	margin-left: 3%;
	margin-right:3%;
	margin-top: 10px;
}

h2 {
	float:left;
	font-size: 1em;
	color:#333;
	line-height: 1.5;
	margin-top:5px;
	margin-bottom: 5px;
	margin-left:3%;
	margin-right:3%;
	width: 94%;
}

h2 a {
	color:#333;
}

/* ***********************************************************
 * メインコンテンツ（右）
 * *********************************************************** */
#main02 {
	width:100%;
	float: left;
	margin-top: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}

#pr01 {
	width:60%;
	margin-left:20%;
	margin-right:auto;
	text-align:left;
	background-color:#000000;
	color:#FFFFFF;
	line-height:1.5;
	font-size:0.9em;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	float:left;
	margin-top:30px;
}

#myplace {
	width:60%;
	margin-left:20%;
	margin-bottom:50px;
}

#myplace ul li {
	list-style:none;
}

#myplace img {
	width:100%;
}

.bg-scale2 {
	text-align:left;
	width: 100%;
	z-index: 1;
}

h3 {
	font-size:1.2em;
	border-bottom:solid 1px #333333;
	color:#333333;
	text-align:center;
	margin-bottom:10px;
	width:100%;
}

.bg-scale2 img {
	width:38%;
	float:none;
}

/*.bg-scale2 .inner2 img a {
	width:30%;
}*/

.rank {
	float:none;
	width:100%;
	margin-top:-15px;
	text-align:center;
	/*margin-left: 10px;*/
}

.rank a:hover {
	color:#eeaa7b;
}

.rank01 {
	float: none;
	margin-bottom: 30px;
	text-align:center;
	margin-top:0px;
}

#rank0h {
	float:none;
	width:100%;
	margin-top:0px;
	text-align:center;
}

#rank0r {
	float:none;
	width:100%;
	margin-top:0px;
	text-align:center;
}

#rank0p {
	float:none;
	width:100%;
	margin-top:0px;
	text-align:center;
}

.rank02 a:hover {
	color:#eeaa7b;
}

.bg-scale2 p {
	font-size: 1em;
	color:#333333;
	margin-bottom: 15px;
}

.bg-scale2 p a {
	color:#333;
	/*position: relative;*/
	/*display: inline-block;*/
	transition: .3s;
	text-decoration:none;
	margin-left: 0px;
}

table {
	width:100%;
	margin-top: 5px;
	float:left;
}

table td {
	font-size:0.8em;
	padding-top:5px;
	padding-bottom:5px;
	line-height:130%;
}

.td_h {
	width:33%;
}

/*ボタン01*/

.button1 {
	position: relative;
	border: 1px solid #333;
	color: #333;
	font-size:0.8em;
	overflow: hidden;
	margin-top: 0px;
	width:100%;
	margin-left:0%;
	margin-right:0%;
	margin-top:5px;
	margin-bottom:5px;
}

#title02 {
	width:100%;
}

.text01 {
	text-align:center;
	margin-top:70px;
	margin-bottom:10px;
	font-size:1.3em;
	color:#438496;	
}

.text02 {
	text-align:center;
	margin-top:0px;
	margin-bottom:50px;
	font-size:1.1em;
	color:#438496;	
}

footer {
	float: left;
	width: 100%;
}

footer p {
	font-size:0.8em;
	color: #FFFFFF;
}

footer a {
	color:#FFF;
	text-decoration: none;
}

#ft01 {
	width:100%;
	float:none;
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
}

#ft01 img {
	width:50%;
	padding-top:10px;
}

#ft02 {
	width:100%;
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
	float:none;
}

#ft02 p {
	padding-top:10px;
	padding-bottom:10px;
	margin-left:0%;
	margin-right:0%;
}

#ft02 p a {
	color:#FFFFFF;
}

#ft02 p a:hover {
	color:#FFFFFF;
}


#ft02 img {
	width:40px;
	margin-left: 10px;
	margin-right:10px;
}
}
